Home   Manual

Build latest Avogadro2 libs with gcc 8.2


#1

I downloaded the latest avogadrolibs-master on 9/15 and am trying to compile the code. The json code throws a “unsuppported compiler” error. I am using gcc 8.2.0 (OpenSuse linux) and that is listed as a supported compiler (github.com/nlohmann/json). Any ideas on a fix?